<template>
  <ui-header/>
  <main class="flex w-full h-screen justify-center">
    <div class="content max-w-screen-xl w-full p-3">
      <converter />
    </div>
  </main>
</template>
<script setup lang="ts">
import converter from '@/components/converter';
import UiHeader from '@/components/header';

</script>

